/* XXL devices (very large screens, 1400px and up) */
@media (min-width: 1400px) {
}

/* Extra large devices (large desktops, 1200px to 1399.98px) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/* Large devices (desktops, 992px to 1199.98px) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .navbar {
    height: 80px;
  }
  .logo-wrapper {
    float: left;
    padding: 5px 15px;
  }
  .banner_style_1 {
    padding: 50px 0px 240px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .banner_section .banner_title {
    font-size: 36px;
    line-height: 46px;
  }
  .banner_style_1 .banner_description {
    font-size: 17px;
    padding: 0 30px;
    margin-bottom: 190px;
  }
  .banner_style_1 .chat_img_1 {
    z-index: 1;
    top: 150px;
    left: 75px;
  }

  .banner_style_1 .chat_img_1 img {
    height: 400px;
    width: auto;
  }

  .banner_style_1 .shape_1 {
    top: 195px;
    right: 0px;
  }

  .btn {
    z-index: 1;
    color: #ffffff;
    line-height: 1;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    border-radius: 8px;
    padding: 15px 16px;
    -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-family: "Nunito", sans-serif;
    border: 1px solid transparent;
  }
  .section-padding {
    padding: 45px 0;
  }
  .mb-5 {
    margin-bottom: 0rem !important;
  }
  .button-1,
  .button-2,
  .button-3 {
    padding: 6px 15px;
  }
  .des {
    margin-bottom: 0px;
  }
  .styled-heading::after {
    content: "";
    display: inline-block;

    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0px;
  }
  .styled-heading {
    font-size: 30px;
  }
  .services1 .item {
    position: relative;
    height: 300px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-bottom: 30px;
  }
  .accordion-box .block .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    display: flex;
    cursor: pointer;
    padding: 15px;
    color: var(--dark-gray);
    transition: all 500ms ease;
  }
  .acc-btn span i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
  }
  .banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 658px;
    bottom: 85px;
  }

  .banner_style_1 .chat_img_2 img {
    height: 400px;
    width: auto;
  }
  .banner_style_1 .shape_2 {
    left: 0px;
    bottom: 70px;
  }

  .styled-heading::before,
  .styled-heading::after {
    content: "";
    display: inline-block;
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .styled-heading::before {
    margin: 0px -15px 0px 0px;
  }
  .breadcrumb_section .breadcrumb_img {
    max-width: 50%;
  }

  .about_image_1 {
    z-index: 1;
    width: 500px;
    position: relative;
    margin: 0 0 0 -30px;
    padding: 76px 0 98px 0;
  }
}





@media (min-width:800px) and (max-width: 990px) {
.banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 620px;
    bottom: 85px;
}
}





@media (min-width:800px) and (max-width: 990px) {
.banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 620px !important;
    bottom: 85px;
}
}







/* Medium devices (tablets, 768px to 991.98px) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .navbar {
    height: 80px;
  }
  .logo-wrapper {
    float: left;
    padding: 5px 15px;
  }
  .banner_style_1 {
    padding: 50px 0px 240px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .banner_section .banner_title {
    font-size: 36px;
    line-height: 46px;
  }
  .banner_style_1 .banner_description {
    font-size: 17px;
    padding: 0 30px;
    margin-bottom: 190px;
  }
  .banner_style_1 .chat_img_1 {
    z-index: 1;
    top: 212px;
    left: 75px;
  }

  .banner_style_1 .chat_img_1 img {
    height: 400px;
    width: auto;
  }

  .banner_style_1 .shape_1 {
    top: 230px;
    right: 0px;
  }

  .btn {
    z-index: 1;
    color: #ffffff;
    line-height: 1;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    border-radius: 8px;
    padding: 15px 16px;
    -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-family: "Nunito", sans-serif;
    border: 1px solid transparent;
  }
  .section-padding {
    padding: 45px 0;
  }
  .mb-5 {
    margin-bottom: 0rem !important;
  }
  .button-1,
  .button-2,
  .button-3 {
    padding: 6px 15px;
  }
  .des {
    margin-bottom: 0px;
  }
  .styled-heading::after {
    content: "";
    display: inline-block;

    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0px;
  }
  .styled-heading {
    font-size: 21px;
  }
  .services1 .item {
    position: relative;
    height: 300px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-bottom: 30px;
  }
  .accordion-box .block .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    display: flex;
    cursor: pointer;
    padding: 15px;
    color: var(--dark-gray);
    transition: all 500ms ease;
  }
  .acc-btn span i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
  }
  .banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 401px;
    bottom: 85px;
  }

  .banner_style_1 .chat_img_2 img {
    height: 400px;
    width: auto;
  }
  .banner_style_1 .shape_2 {
    left: 0px;
    bottom: 70px;
  }
  .breadcrumb_section .breadcrumb_img {
    max-width: 50%;
  }
}

/* Small devices (phones, 576px to 767.98px) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .navbar {
    height: 80px;
  }
  .logo-wrapper {
    float: left;
    padding: 5px 15px;
  }
  .banner_style_1 {
    padding: 20px 0px 200px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .banner_section .banner_title {
    font-size: 36px;
    line-height: 46px;
  }
  .banner_style_1 .banner_description {
    font-size: 17px;
    padding: 0 30px;
    margin-bottom: 190px;
  }
  .banner_style_1 .chat_img_1 {
    z-index: 1;
    top: 276px;
    right: 132px;
  }
  .btn {
    z-index: 1;
    color: #ffffff;
    line-height: 1;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    border-radius: 8px;
    padding: 15px 16px;
    -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-family: "Nunito", sans-serif;
    border: 1px solid transparent;
  }
  .section-padding {
    padding: 30px 0;
  }
  .mb-5 {
    margin-bottom: 0rem !important;
  }
  .button-1,
  .button-2,
  .button-3 {
    padding: 6px 15px;
  }
  .des {
    margin-bottom: 0px;
  }
  .styled-heading::after {
    content: "";
    display: inline-block;

    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0px;
  }
  .styled-heading {
    font-size: 21px;
  }
  .services1 .item {
    position: relative;
    height: 300px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-bottom: 30px;
  }
  .accordion-box .block .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    display: flex;
    cursor: pointer;
    padding: 15px;
    color: var(--dark-gray);
    transition: all 500ms ease;
  }
  .acc-btn span i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
  }

  .banner_style_1 .shape_2 {
    left: 0px;
    top: 300px;
  }

  .banner_style_1 .shape_2 img {
    height: 200px;
    width: 200px;
  }
  .banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 0px;
    bottom: 57px;
  }

  .banner_style_1 .chat_img_2 img {
    height: 200px;
  }

  .banner_style_1 .shape_1 {
    top: 300px;
    right: 0px;
  }

  .banner_style_1 .shape_1 img {
    height: 200px;
    width: 200px;
  }

  .for-mobile {
    margin-top: -200px;
  }

  .breadcrumb_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 50px 0;
    overflow: hidden;
    min-height: 200px;
    min-height: 202px;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fbf9ff;
  }

  .experience_years {
    left: 20px;
  }
  .experience_years {
    left: 0;
    bottom: 12px;
    width: 150px;
    height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1;
    position: absolute;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-size: cover;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "Nunito", sans-serif;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .about_content_2 .icon_list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 1;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .iconbox_item.iconbox_centericon {
    padding: 0 30px;
    text-align: center;
  }
  .about_image_1 {
    width: 100%;
    margin: 20px auto 0;
    padding: 70px 0 60px 0;
  }
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
  .navbar {
    height: 80px;
  }
  .logo-wrapper {
    float: left;
    padding: 5px 15px;
  }
  .banner_style_1 {
    padding: 45px 0px 50px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .banner_section .banner_title {
    font-size: 36px;
    line-height: 46px;
  }
  .banner_style_1 .banner_description {
    font-size: 17px;
    padding: 0 7px;
    margin-bottom: 150px;
  }
  .banner_style_1 .chat_img_1 {
    z-index: 1;
    top: 376px;
    right: 0px;
  }

  .banner_style_1 .chat_img_1 img {
    height: 200px;
    width: auto;
  }
  .btn {
    z-index: 1;
    color: #ffffff;
    line-height: 1;
    font-size: 20px;
    font-weight: 800;
    position: relative;
    border-radius: 8px;
    padding: 15px 16px;
    -webkit-transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    font-family: "Nunito", sans-serif;
    border: 1px solid transparent;
  }
  .section-padding {
    padding: 30px 0;
  }
  .mb-5 {
    margin-bottom: 0rem !important;
  }
  .button-1,
  .button-2,
  .button-3 {
    padding: 6px 15px;
  }
  .des {
    margin-bottom: 0px;
  }
  .styled-heading::after {
    content: "";
    display: inline-block;

    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0px;
  }
  .styled-heading {
    font-size: 21px;
  }
  .services1 .item {
    position: relative;
    height: 300px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-bottom: 30px;
  }
  .accordion-box .block .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
    display: flex;
    cursor: pointer;
    padding: 15px;
    color: var(--dark-gray);
    transition: all 500ms ease;
  }
  .acc-btn span i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
  }

  .banner_style_1 .shape_2 {
    left: 0px;
    top: 400px;
  }

  .banner_style_1 .shape_2 img {
    height: 200px;
    width: 200px;
  }
  .banner_style_1 .chat_img_2 {
    z-index: 1;
    left: 0px;
    top: 376px;
  }

  .banner_style_1 .chat_img_2 img {
    height: 200px;
  }

  .banner_style_1 .shape_1 {
    top: 400px;
    right: 0px;
  }

  .banner_style_1 .shape_1 img {
    height: 200px;
    width: 200px;
  }

  .for-mobile {
    margin-top: -230px;
  }
  .wmud {
    padding-top: 100px;
    position: relative;
    top: 130px;
  }

  .breadcrumb_section .breadcrumb_img {
    max-width: 33.333%;
  }
  .page_title {
    line-height: 1;
    font-size: 48px;
  }

  .breadcrumb_section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 50px 0;
    overflow: hidden;
    min-height: 200px;
    min-height: 202px;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fbf9ff;
  }

  .experience_years {
    left: 20px;
  }
  
  
  .spl-row{
      margin-bottom:150px;
      
  }
  .experience_years {
    left: 0;
    bottom: 12px;
    width: 150px;
    height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1;
    position: absolute;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-size: cover;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "Nunito", sans-serif;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .about_content_2 .icon_list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 1;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .iconbox_item.iconbox_centericon {
    padding: 0 30px;
    text-align: center;
  }
  .about_image_1 {
    width: 100%;
    margin: 20px auto 0;
    padding: 70px 0 60px 0;
  }

  .section-padding-ex {
    padding: 100px 0;
  }

  .related-services {
    border: 1px solid rgba(21, 11, 51, 0.1) !important;
    padding: 1rem;
    border-radius: 10px;
}
.about_image_2 {
    position: relative;
    padding-left: 0px;
    margin-bottom:20px;
}


.make-is{
    padding: 75px 0 ;
}




}
